Error

two or more packages specified (liblcm1 libsane-extras)